Unable to load dynamic library


  • | 191 points

    Warning: PHP Startup: Unable to load dynamic library 'oci8_12c' (tried: C:/laragon/bin/php/php-7.2.19-Win32-VC15-x64/ext\oci8_12c (The specified module could not be
    found.), C:/laragon/bin/php/php-7.2.19-Win32-VC15-x64/ext\php_oci8_12c.dll (The specified module could not be found.)) in Unknown on line 0

    Warning: PHP Startup: Unable to load dynamic library 'pdo_oci' (tried: C:/laragon/bin/php/php-7.2.19-Win32-VC15-x64/ext\pdo_oci (The specified module could not be found.), C:/laragon/bin/php/php-7.2.19-Win32-VC15-x64/ext\php_pdo_oci.dll (The specified module could not be found.)) in Unknown on line 0

    I have enabled the oci8 and pdo_oci extension in the php.ini file. The error above is displayed when trying to use "composer install" on my Laravel project.


  • administrators
    | 124595 points


Log in to reply
 

Looks like your connection to Laragon was lost, please wait while we try to reconnect.